<div>
  <div
    class="modal fade"
    id="loginModal"
    tabindex="-1"
    role="dialog"
    aria-labelledby="deleteModalLabel"
    aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header ui-draggable-handle">
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
          <i class="fa fa-info"></i>
          <span class="caption-subject font-red-sunglo bold uppercase">Iniciando sesión</span>
        </div>
        <form class="form-horizontal" name="form" role="form" novalidate ch-focus>
          <div class="modal-body">

            <form class="form-horizontal">
              <div class="form-group">
                <label for="email" class="col-sm-2 control-label">Usuario</label>
                <div class="col-sm-10">
                  <input type="text" class="form-control" id="email" placeholder="jlopez" ng-model="data.user" ng-enter="doIt()">
                </div>
              </div>
              <div class="form-group">
                <label for="inputPassword3" class="col-sm-2 control-label">Contraseña</label>
                <div class="col-sm-10">
                  <input type="password" class="form-control" id="inputPassword3" placeholder="supersecreto" ng-model="data.pass" ng-enter="doIt()">
                </div>
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <div class="btn-group">
              <button type="button" class="btn" data-dismiss="modal">Cancelar</button>
              <button type="submit" class="btn btn-primary" ng-click="doIt()">Iniciar</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
